package gmt.stddecoder.vo;

import gmt.stddecoder.type.GmtSTDType;

public class mainVO {
	protected GmtSTDType id;
	protected DynamicVO dynamicVO;
	protected SARVO sarVO;
	protected AtoNVO atoNVO;
	protected StaticVO		 staticVO;
	protected SHDynamicVO SHDynamicVO;
	protected SHStaticVO SHStaticVO;
	protected VPassDynamicVO VPassDynamicVO;
	protected VPassStaticVO VPassStaticVO;
	
	
	public GmtSTDType getId() {
		return id;
	}
	public void setId(GmtSTDType id) {
		this.id = id;
	}
	public DynamicVO getDynamicVO() {
		return dynamicVO;
	}
	public void setDynamicVO(DynamicVO dynamicVO) {
		this.dynamicVO = dynamicVO;
	}
	public StaticVO getStaticVO() {
		return staticVO;
	}
	public void setStaticVO(StaticVO staticVO) {
		this.staticVO = staticVO;
	}

	public SARVO getSarVO() {
		return sarVO;
	}
	public void setSarVO(SARVO sarVO) {
		this.sarVO = sarVO;
	}
	public AtoNVO getAtoNVO() {
		return atoNVO;
	}
	public void setAtoNVO(AtoNVO atoNVO) {
		this.atoNVO = atoNVO;
	}
	public SHDynamicVO getSHDynamicVO() {
		return SHDynamicVO;
	}
	public void setSHDynamicVO(SHDynamicVO sHDynamicVO) {
		SHDynamicVO = sHDynamicVO;
	}
	public SHStaticVO getSHStaticVO() {
		return SHStaticVO;
	}
	public void setSHStaticVO(SHStaticVO sHStaticVO) {
		SHStaticVO = sHStaticVO;
	}
	public VPassDynamicVO getVPassDynamicVO() {
		return VPassDynamicVO;
	}
	public void setVPassDynamicVO(VPassDynamicVO vPassDynamicVO) {
		VPassDynamicVO = vPassDynamicVO;
	}
	public VPassStaticVO getVPassStaticVO() {
		return VPassStaticVO;
	}
	public void setVPassStaticVO(VPassStaticVO vPassStaticVO) {
		VPassStaticVO = vPassStaticVO;
	}
}
